package galerie.app;

import galerie.model.ImageList;
import galerie.view.GalleryCardLayoutFrame;

import javax.swing.*;

public class MainCardLayout {
    public static void main(String[] args) {
        SwingUtilities.invokeLater(() -> {
            ImageList model = new ImageList("img1.jpg","img2.jpg","img3.jpg","img4.jpg");
            new GalleryCardLayoutFrame(model).setVisible(true);
        });
    }
}
